﻿body {
}

.field-validation-error, .validation-summary-errors {
     color: red; font-weight: bold;
}

.input-validation-error {
    background: pink; border: 1px solid red; 
}

.no-margin-bottom {
    margin-bottom: 0;
}

table {
    width: 100%;
    border-collapse: collapse;
}

th, td {
    padding: 0.25rem;
    text-align: left;
    border: 1px solid #ccc;
}